/* Классы и элементы */
@import "elements.css"; 
@import "h.css";
@import "id.css";
@import "classes.css";
@import "tables.css";

/* Страницы */
@import "home.css";
@import "fixed.css";


/* Модули */
@import "footer.css";

/*---------------------------------------------------------------------*/

#mainLinks {
	background: #2572BB;
	width:100%;
	height:40px;
	}
	
#topLinks {
	padding-left:30px;
	}

/*---------------------------------------------------------------------*/

.mainMenu {
	padding-top:10px;
	margin-top:0px;
	margin-left:-30px;
	list-style:none;
	display:block;
	float:left;
	color: #ffffff;
	}

.mainMenu a {
	color: #ffffff;
	font-size:11px;
	}

.mainMenu li {
	padding-right:30px;
	float:left;
	width:auto;
	line-height:21px;
	}

.mainMenu li a {
	color: #ffffff;
	font-size:11px;
	}

/*---------------------------------------------------------------------*/

#list_pages {
	list-style:none;
	}
	
#list_pages li {
	display:block;
	float:left;
	width:20px;
	}
	
#list_pages li a:hover {
	font-weight:bold;
	}

